/* 
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Peter Hofer <ph@desktopbsd.net>
 *         (C) 2004, 2005
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */

#ifndef __DBSDDISKPART_H_
#define __DBSDDISKPART_H_

#include <dbsdrootonlykcmodule.h>

class DBSDDiskPart: public DBSDRootOnlyKCModule
{
    Q_OBJECT

public:
	DBSDDiskPart(QWidget *parent = NULL, const char *name = NULL,  const QStringList& = QStringList());
	virtual	~DBSDDiskPart();
	
protected:
	QString	kcmoduleName();
};

#endif
